/*
Theme Name: Camel Construction
Theme URI: http://camelconstruction.co.nz
Version: 1.0
Description: 
Author: Weave Digital Studio
Author URI: http://weave.co.nz
template: bb-theme
*/

.fl-full-width .container {
	padding-left: 0;

}

div.fl-page-nav-col.col-md-8.col-sm-12 {
	padding-left: 0;
}

.fl-page-nav-left .fl-page-header-wrap {border-bottom: none;}

.navbar-toggle {
    display: block;
	padding: 0;
}
.navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-collapse.collapse {
    display: none!important;
}
.navbar-collapse.collapse.in {
    display: block!important;
}
.navbar-nav {
    float: none!important;
    margin: 7.5px -15px;
}
.navbar-nav>li {
    float: none;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
}


.fl-page-nav .navbar-toggle {
	font-size: 24px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background-color: #fff;
	border: none;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border: none;
}
button.navbar-toggle {
	text-align: left;
}
div.fl-page-nav-wrap {
	width: 600px;
}

@media screen and (min-width: 768px) {

}
